低危 .Net Framework 和 .Net Core 拒绝服务漏洞

CVE编号

CVE-2019-0980

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-05-14
漏洞描述
当.NET Framework或.NET Core不正确地处理Web请求时,即“ .Net Framework和.Net Core拒绝服务漏洞”,则存在一个拒绝服务漏洞。此CVE ID在CVE-2019-0820,CVE-2019-0981中是唯一的。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://portal.msrc.microsoft.com/zh-CN/security-guidance/advisory/CVE-2019-0980
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 microsoft .net_core 1.0 -
运行在以下环境
应用 microsoft .net_core 1.1 -
运行在以下环境
应用 microsoft .net_core 2.1 -
运行在以下环境
应用 microsoft .net_core 2.2 -
运行在以下环境
应用 microsoft .net_framework 2.0 -
运行在以下环境
应用 microsoft .net_framework 3.0 -
运行在以下环境
应用 microsoft .net_framework 3.5 -
运行在以下环境
应用 microsoft .net_framework 3.5.1 -
运行在以下环境
应用 microsoft .net_framework 4.5.2 -
运行在以下环境
应用 microsoft .net_framework 4.6 -
运行在以下环境
应用 microsoft .net_framework 4.6.1 -
运行在以下环境
应用 microsoft .net_framework 4.6.2 -
运行在以下环境
应用 microsoft .net_framework 4.7 -
运行在以下环境
应用 microsoft .net_framework 4.7.1 -
运行在以下环境
应用 microsoft .net_framework 4.7.2 -
运行在以下环境
应用 microsoft .net_framework 4.8 -
运行在以下环境
系统 centos_8 dotnet-runtime-2.1 * Up to
(excluding)
2.1.11-2.el8_0
运行在以下环境
系统 oracle_8 dotnet * Up to
(excluding)
2.1.507-2.el8_0
运行在以下环境
系统 oracle_8 dotnet-host * Up to
(excluding)
2.1.507-2.el8_0
运行在以下环境
系统 oracle_8 dotnet-host-fxr-2.1 * Up to
(excluding)
2.1.507-2.el8_0
运行在以下环境
系统 oracle_8 dotnet-runtime-2.1 * Up to
(excluding)
2.1.507-2.el8_0
运行在以下环境
系统 oracle_8 dotnet-sdk-2.1 * Up to
(excluding)
2.1.507-2.el8_0
运行在以下环境
系统 oracle_8 dotnet-sdk-2.1.5xx * Up to
(excluding)
2.1.507-2.el8_0
运行在以下环境
系统 redhat_8 dotnet-runtime-2.1 * Up to
(excluding)
2.1.11-2.el8_0
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
阿里云安全产品覆盖情况